.demo-thumbz {
    padding-top: 80px;
    padding-bottom: 40px;
}
.demo-thumbz .herotext {
    padding-bottom: 60px;
}
.demo-thumbz .herotext h1 {
    font-size: 50px;
    text-align: center;
    font-weight: 800;
    color: #fff;
    text-transform: uppercase;
}
.herotext h1 {
    font-size: 50px;
    text-align: center;
    font-weight: 800;
    color: #fff;
    text-transform: none;
}
.herotext h1 span {
    color: #078fd2;
}
.herotext .description {
    font-size: 22px;
    text-align: center;
    font-weight: 400;
    color: #fff;
}
.demo-thumbz .picture {
    background-color: rgba(7, 143, 210, 1);
    margin-top: 15px;
    margin-bottom: 15px;
}
.demo-thumbz .picture .new {
    position: absolute;
    z-index: 1000;
    top: 0;
    right: 0;
}
.demo-thumbz .picture:hover .new img {
    opacity: 1;
}
.demo-thumbz .picture .portfolio-overlay {
    color: #fff;
    margin: 15px;
    text-align: center;
}
.demo-thumbz .picture:hover img {
    opacity: 0.3;
}
.demo-thumbz .picture .portfolio-overlay div {
    font-size: 16px;
    text-align: center;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 3px;
    color: #fff;
    margin: 0px;
}
.demo-thumbz .picture .portfolio-overlay a:hover {
    text-decoration: none;
    opacity: 0.9;
}
.demo-thumbz-2 {
    padding-top: 10px;
    padding-bottom: 40px;
}
.demo-thumbz-2 .herotext {
    padding-bottom: 60px;
}
.demo-thumbz-2 .herotext h1 {
    font-size: 50px;
    text-align: center;
    font-weight: 800;
    color: #fff;
    text-transform: uppercase;
}
.herotext h1 {
    font-size: 50px;
    text-align: center;
    font-weight: 800;
    color: #fff;
    text-transform: none;
}
.herotext h1 span {
    color: #078fd2;
}
.herotext .description {
    font-size: 22px;
    text-align: center;
    font-weight: 400;
    color: #fff;
}
.demo-thumbz-2 .picture {
    background-color: rgba(7, 143, 210, 1);
    margin-top: 1px;
    margin-bottom: 1px;
}
.demo-thumbz-2 .picture .new {
    position: absolute;
    z-index: 1000;
    top: 4px;
    right: 4px;
}
.demo-thumbz-2 .picture:hover .new img {
    opacity: 1;
}
.demo-thumbz-2 .picture .portfolio-overlay {
    color: #fff;
    margin: 15px;
    text-align: center;
}
.demo-thumbz-2 .picture:hover img {
    opacity: 0.3;
}
.demo-thumbz-2 .picture .portfolio-overlay div {
    font-size: 12px;
    text-align: center;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 3px;
    color: #fff;
    margin: 2px;
}
.demo-thumbz-2 .picture .portfolio-overlay a {
    text-decoration: none;
    color: #fff;
}
.demo-thumbz-2 .picture .portfolio-overlay a:hover {
    text-decoration: none;
    opacity: 0.9;
    color: #fff;
}